/* generated in /home/clients/a3a9e2b6ced270dbbf4c77db48a56d68/new/wp-content/themes/zenit/assets/custom-styles/general-custom-styles.php zenit_qodef_content_styles function */
.qodef-content .qodef-content-inner > .qodef-full-width > .qodef-full-width-inner { padding-top: 0px;}

/* generated in /home/clients/a3a9e2b6ced270dbbf4c77db48a56d68/new/wp-content/themes/zenit/assets/custom-styles/general-custom-styles.php zenit_qodef_content_styles function */
.qodef-content .qodef-content-inner > .qodef-container > .qodef-container-inner { padding-top: 40px;}

/* generated in /home/clients/a3a9e2b6ced270dbbf4c77db48a56d68/new/wp-content/themes/zenit/assets/custom-styles/general-custom-styles.php zenit_qodef_link_hover_styles function */
a:hover, p a:hover { color: #878787;}

/* generated in /home/clients/a3a9e2b6ced270dbbf4c77db48a56d68/new/wp-content/themes/zenit/assets/custom-styles/general-custom-styles.php zenit_qodef_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #878787;}

/* generated in /home/clients/a3a9e2b6ced270dbbf4c77db48a56d68/new/wp-content/themes/zenit/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php zenit_qodef_header_top_bar_styles function */
.qodef-top-bar-background { height: 106px;}

